@charset "UTF-8";
@media screen and (min-width: 769px) {
	#mainHeading {
		margin-bottom: 60px;
	}
}
@media screen and (max-width: 768px) {
	#mainHeading {
		margin-bottom: 40px;
	}
}
@media screen and (min-width: 769px) {
	.section {
		padding-bottom: 60px;
	}
	.sectionInner {
		padding-bottom: 20px;
	}
}
@media screen and (max-width: 768px) {
	.section {
		padding-bottom: 20px;
	}
	.sectionInner {
		padding-bottom: 50px;
	}
}
.sectionHeading {
	font-weight: 700;
}
.sectionHeading > div {
	letter-spacing: 0.1em;
}
.sectionHeadingText span {
	display: inline-block;
	vertical-align: bottom;
}
.sectionHeading .toWorksLink {
	display: block;
	position: relative;
	font-size: 1.6rem;
}
.sectionHeading .toWorksLink .lang_en {
	font-weight: 600;
}
.sectionHeading .toWorksLink:hover:after {
	-webkit-transform: translateX(8px);
	   -moz-transform: translateX(8px);
	    -ms-transform: translateX(8px);
	     -o-transform: translateX(8px);
	        transform: translateX(8px);
}
.sectionHeading .toWorksLink:after {
	display: block;
	position: absolute;
	right: 0;
	bottom: 48%;
	background-image: url("../images/global/arrow.svg");
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	        background-size: cover;
	content: "";
	-webkit-transition: -webkit-transform 0.3s;
	   -moz-transition:    -moz-transform 0.3s;
	    -ms-transition:     -ms-transform 0.3s;
	     -o-transition:      -o-transform 0.3s;
	        transition:         transform 0.3s;
}
@media screen and (min-width: 769px) {
	.sectionHeading {
		display: -webkit-box;
		display:    -moz-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         box;
		display:         flex;
		margin-bottom: 45px;

		-webkit-align-items: center;
		        align-items: center;
		-webkit-box-align: center;
		   -moz-box-align: center;
		     -o-box-align: center;
		-webkit-box-lines: multiple;
		   -moz-box-lines: multiple;
		     -o-box-lines: multiple;
		-ms-flex-align: center;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
	}
	.sectionHeading > div {
		max-width: 100%;
	}
	.sectionHeadingText {
		margin-right: 1em;
		font-size: 3.6rem;
		line-height: 4rem;
	}
	.sectionHeadingText span {
		font-size: 2.4rem;
		line-height: 4rem;
	}
	.sectionHeading .toWorksLink {
		padding-right: 50px;
		line-height: 3.6rem;
	}
	.sectionHeading .toWorksLink:after {
		width: 42px;
		height: 8px;
	}
}
@media screen and (max-width: 768px) {
	.sectionHeading {
		margin-bottom: 40px;
	}
	.sectionHeadingText {
		margin-bottom: 0.5em;
		font-size: 2.4rem;
		line-height: 3.2rem;
	}
	.sectionHeadingText span {
		font-size: 1.8rem;
	}
	.sectionHeading .toWorksLink {
		display: inline-block;
		padding-right: 50px;
		vertical-align: bottom;
		line-height: 2.2rem;
	}
	.sectionHeading .toWorksLink:after {
		width: 30px;
		height: 6px;
	}
}
.subHeading {
	display: -webkit-box;
	display:    -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         box;
	display:         flex;
	font-weight: 700;

	-webkit-align-items: center;
	        align-items: center;
	-webkit-box-align: center;
	   -moz-box-align: center;
	     -o-box-align: center;
	-ms-flex-align: center;
}
.subHeadingInner {
	padding-right: 1em;
	line-height: calc(1em + 1px);
	white-space: nowrap;
	letter-spacing: 0.1em;
}
.subHeading:after {
	width: 100%;
	height: 1px;
	background-color: #bbb;
	content: "";
}
@media screen and (min-width: 769px) {
	.subHeading {
		margin-bottom: 48px;
	}
	.subHeadingInner {
		font-size: 2.4rem;
	}
}
@media screen and (max-width: 768px) {
	.subHeading {
		margin-bottom: 30px;
	}
	.subHeadingInner {
		font-size: 1.6rem;
	}
}
@media screen and (min-width: 769px) {
	.memberList {
		display: -webkit-box;
		display:    -moz-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         box;
		display:         flex;

		-webkit-box-lines: multiple;
		   -moz-box-lines: multiple;
		     -o-box-lines: multiple;
		-webkit-box-pack: justify;
		   -moz-box-pack: justify;
		     -o-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
		-webkit-justify-content: space-between;
		        justify-content: space-between;
	}
}
.member.dummy {
	margin: 0 !important;
}
.memberLink {
	display: -webkit-box;
	display:    -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         box;
	display:         flex;
}
.memberLink > div {
	-webkit-flex-shrink: 0;
	        flex-shrink: 0;
}
.memberIcon {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background-position: center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	        background-size: cover;
}
.memberText {
	display: -webkit-box;
	display:    -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         box;
	display:         flex;
	        flex-direction: column;
	width: calc(100% - 100px);

	-webkit-box-orient: vertical;
	   -moz-box-orient: vertical;
	     -o-box-orient: vertical;
	-webkit-box-pack: center;
	   -moz-box-pack: center;
	     -o-box-pack: center;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	        justify-content: center;
}
.memberText > div {
	letter-spacing: 0.1em;
}
@media screen and (min-width: 769px) {
	.member {
		width: 336px;
		margin-bottom: 55px;
	}
	.memberText {
		margin: -4px 0 -7px;
		padding: 0 50px 0 16px;
	}
	.memberTextPosition_en {
		font-size: 1.6rem;
		line-height: 2.4rem;
	}
	.memberTextPosition_en + .memberTextName_ja {
		margin-top: 6px;
	}
	.memberTextName_ja, .memberTextName_en, .memberTextPosition_ja {
		line-height: 2.8rem;
	}
	.memberTextName_ja {
		font-size: 1.6rem;
	}
	.memberTextName_en {
		font-size: 1.2rem;
	}
	.memberTextPosition_ja {
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 768px) {
	.member + .member {
		margin-top: 30px;
	}
	.memberText {
		padding-left: 22px;
		line-height: 1.8rem;
	}
	.memberTextPosition_en {
		font-size: 1.5rem;
		line-height: 2.2rem;
	}
	.memberTextName_ja {
		font-size: 1.5rem;
		line-height: 2rem;
	}
	.memberTextName_en {
		font-size: 1.2rem;
		line-height: 1.6rem;
	}
	.memberTextPosition_ja {
		font-size: 1.4rem;
	}
	.memberText div + .memberTextName_ja {
		margin-top: 8px;
	}
	.memberText div + .memberTextName_en {
		margin-top: 4px;
	}
	.memberText div + .memberTextPosition_ja {
		margin-top: 8px;
	}
}
